# Uses of Class
org.eclipse.birt.report.model.api.elements.structures.MapRule

Packages that use MapRule
Package
Description
org.eclipse.birt.report.model.api
Tool-writer's interface for the BIRT design model (also known as the "Design Engine.")

## Uses of MapRule in org.eclipse.birt.report.model.api

Methods in org.eclipse.birt.report.model.api that return MapRule
Modifier and Type
Method
Description
`static MapRule`
StructureFactory.`createMapRule()`
Creates an empty map rule structure.